uuid: 7bf0e0d5-5c46-46e7-8d94-e25a137d4c2c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Week'
locked: true
pattern: Y-\WW
